/* START MAIN RULEZ*/ 
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}



body{
    font-family: 'Cairo', sans-serif;

}
.scroll-top{

    background: #007bff;
    color: #fff;
    display: block;
    padding: 10px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    border: 1px solid #eee;
    display: none;
    z-index: 9999;
    box-shadow: 10px 10px 150px #0e70da;   
}
.scroll-top:hover{

    padding: 15px ;
    color:#0e70da;
    background: #eee;
    transition: all ease-in-out 0.5s;
    border: 1px solid #0e70da;
}
.loading-overlay{

    background-color: #0e70da;
    color: #fff;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;

} 
.spinner {
    position: relative;
    top: 50%;
    left: 45%;
    width: 50px;
    height: 40px;
    text-align: center;
    font-size: 10px;
  }
  
  .spinner > div {
    background-color: #fff;
    height: 100%;
    width: 6px;
    display: inline-block;
    
    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out;
  }
  .spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
  }
  
  .spinner .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
  }
  
  .spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
  }
  
  .spinner .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
  }
  @-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
    20% { -webkit-transform: scaleY(1.0) }
  }
  
  @keyframes sk-stretchdelay {
    0%, 40%, 100% { 
      transform: scaleY(0.4);
      -webkit-transform: scaleY(0.4);
    }  20% { 
      transform: scaleY(1.0);
      -webkit-transform: scaleY(1.0);
    }
  }
  
/* END MAIN RULEZ*/ 

/* START NAVBAR */

.navbar{
    position: fixed;
    width: 100%;
    z-index: 9999;
}
.navbar-nav{ 
    margin: 0 auto;   
}

.navbar-light .navbar-nav .nav-link{ 
    color: #2a2b2d;
    font-size: 16px;
    font-weight: bold;
    transition: all ease-in-out 0.3s;
    margin: 15px 15px;
}

.navbar-light .navbar-nav .nav-link:hover{ 
    color: #3369e7;
    border-bottom:2px solid #3369e7;
    transform: translateY(-10px);
    

}


/* END NAVBAR */

/* START CAROUSEL */
.carousel-item{

    background-image: url(../images/01.jpg);
    background-origin: border-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

.carousel-inner .carousel-item{
    height: 90vh;
    margin-top: 90px;
}

.carousel-inner .carousel-item .caption{
    position: relative;
    top: 30%;
    left: 10%;
}

.carousel-inner .carousel-item .caption h1,
.carousel-inner .carousel-item .caption p{ 
   color: #fff;
}
/* END CAROUSEL */
/* START ABOUT*/
.about{
    padding: 15% 0 10% 0;
}
.about h4{

    color: #2a2b2d;
    font-size: 30px;
    font-weight: bold;
}
.about ul li{

    font-size: 18px;
    line-height: 30px;
}
.about img{

    max-width: 100%;
    opacity: 0.9;
}
/* END ABOUT*/

/*START PERSONAL INFO */
.personal{
    padding: 15% 0 5% 0;
}
.personal h4{

    color: #2a2b2d;
    font-size: 30px;
    font-weight: bold;
}
.personal ul li{

    font-size: 18px;
    line-height: 30px;
}

.personal ul li span{

    font-weight: bold;
    
}
.personal .info{
    margin-left: 0px;
  
}
.personal img{

    max-width: 100%;
    margin-left: -30px;
    margin-bottom: 50px;

}
/*END PERSONAL INFO */
/* START EDUCATION */ 
.education{
    padding: 15% 0 10% 0;
}
.education h4{

    color: #2a2b2d;
    font-size: 30px;
    font-weight: bold;
}
.education ul li{

    font-size: 18px;
    line-height: 30px;
}
.education img{

    max-width: 100%;
    opacity: 0.9;
}
/* END EDUCATION */ 

/*START PORTOFOLIO*/
.portofolio{
    padding: 15% 0 10% 0;
    background: #eee;
}
.portofolio h2{
    margin-bottom: 55px;
}
.portofolio video{
    margin-bottom: 50px;
    box-shadow: 10px 10px 20px 0px #ccc;
    opacity: 0.8;
    transition: all ease-in-out 0.5s;
    cursor: pointer;
}
.portofolio video:hover{
    box-shadow: 10px 10px 100px 0px #ccc;
    opacity: 1;
    color:#2a2b2d;
}
.portofolio p{
    background: #fff;
    font-weight: bold;
    margin-top: -35px;
    margin-bottom: 20px;
    cursor: pointer;
    widows: 100%;
}

/* START screenshots */

.screenshots{
    padding: 50px 10px 50px 10px;
}

.screenshots .owl-carousel {

    margin-top: 30px;
    margin-left: -60px;
}

.screenshots .owl-carousel p {

    color: #8591A6;
}

.owl-carousel .owl-item img {

    transform: scale(0.8);
    transition: all ease-in-out 0.5s;
    cursor: pointer;
   
}

.owl-carousel .owl-item img:hover {

    transform: scale(0.9);
}
.screenshots .owl-theme .owl-nav{
    margin-left: 9%;
}
.screenshots .owl-theme .owl-dots .owl-dot span{

    margin-left: 347%;
}

.screenshots img{
    max-width: 100%;
}
/* END  screenshots */
/*END PORTOFOLIO*/
/*START SKILLS*/
.skills{

    padding: 15% 0;
}

.skills h2{

    margin-bottom: 55px;
}
.skills img{

    max-width: 30%;
}

.owl-carousel .owl-stage-outer{

    margin-left: 85px;
}

/*END SKILLS*/

/* START CONTACTME */
.contact{
    padding: 50px 0;
}
.contact h2{
    margin-top: 40px;
    margin-bottom: -65px;
}

.contact .my-pic img{
    max-width: 60%;
    margin-bottom: 20px;
    border-radius: 50%;
    margin-top: 18%;
}

.contact .contact-info ul li{
    margin-bottom: 10px;
    color:#888;
}
.contact .contact-me img{
    max-width: 100%;
    margin-top: 30%;
    margin-bottom: 20px;
}
/* END CONTACTME */
/*START FOOTER*/
.footer{
    background: #007bff;
    padding: 20px 0;
    
}
.footer p{   
    color: #fff;
    padding: 0;
    margin: 0;
    font-size: 16px;
   
}
/* END FOOTER*/

